@charset "shift_jis";
#top01 {
	display: block;
	height: 345px;
	width: 400px;
	background-image: url(../images/top01.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-top: 5px;
}
#top02 {
	background-image: url(../images/top02.gif);
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	width: 600px;
	text-indent: -9999px;
	margin-top: 22px;
}
.Osusume {
	display: block;
	width: 400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	margin-bottom: 0px;
	background-image: url(../images/bg_osusume.gif);
	background-repeat: repeat-y;
	margin-top: 0px;
	float:left;
	clear:both;
	padding-bottom:10px;
}
.Osusume dl {
	display: block;
}

#Osusume_head{
	float:left;
	clear:both;
}

#Osusume_bottom{
	float:left;
	clear:both;
}

#Top_info {
	background-image: url(../images/info01_02.gif);
	display: block;
	width: 710px;
}
#Top_info #Info_area {
	width: 690px;
	margin-left: 10px;
	margin-right:10px;
}

#top03 {
	background-image: url(../images/top03.gif);
	background-repeat: no-repeat;
	display: block;
	height: 70px;
	width: 323px;
	text-indent: -9999px;
}
#Top_info_bottom {
	background-image: url(../images/top05.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 323px;
}
#Shinchaku {
	width: 295px;
	font-size: 12px;
	line-height: 18px;
}
.shinchaku_item {
	width: 295px;
}
#Shinchaku_bottom {
	background-image: url(../images/top09.gif);
	background-repeat: no-repeat;
	display: block;
	height: 18px;
	width: 295px;
}
.oss_block_top {
	background-image: url(../images/oss_block_top.gif);
	background-repeat: no-repeat;
	display: block;
	height: 10px;
	width: 400px;
}
.oss_block_bot {
	background-image: url(../images/oss_block_bot.gif);
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 400px;
	clear: both;
}
.ossome_image {
	float: right;
	height: 100px;
	width: 140px;
	background-image: url(../images/oss_image.gif);
	background-repeat: no-repeat;
	margin-right: 15px;
	display: block;
	margin-top: 10px;
}
.ossome_image img{
	display: block;
	height: 80px;
	width: 120px;
	margin-top: 7px;
	margin-left: 15px;
}

.osusume_btn_detail {
	float: right;
	background-repeat: no-repeat;
	margin-right: 1px;
	display: block;
	margin-top: 10px;
}
.osusume1 {
	width: 229px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.osusume2, .osusume3, .osusume4, .osusume5 {
	width: 224px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	display: block;
	font-size: 12px;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 5px;
}
.shinchaku_image {
	height: 120px;
	width: 275px;
	display: block;
	margin-top: 5px;
	margin-bottom:8px;
}
.shinchaku_image img{
	display: block;
	height: 120px;
	width: 160px;
	margin-left: auto;
	margin-right: auto;
}
.shinchaku1{
	width: 258px;
	display: block;
	font-size: 12px;
	overflow: hidden;
	margin-top: 5px;
	margin-left: 8px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 15px;
}
.shinchaku1 a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
.shinchaku2,.shinchaku3,.shinchaku4,.shinchaku5{
	width: 255px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	display: block;
	font-size: 12px;
	overflow: hidden;
	margin-top: 5px;
	margin-left: 10px;
}
.Osusume .kensaku {
	height: 22px;
	width: 104px;
	display: block;
	margin-left: 70px;
	margin-top: 5px;
}
.dl_top {
	background-image: url(../images/dl_top.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 322px;
}
.dl_bot {
	background-image: url(../images/dl_bot.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 322px;
}
.dl_body {
	width: 275px;
	margin-left: 10px;
}
.Shinchaku_dl dl {
	margin: 0px;
}

.Shinchaku_dl{
	background-image: url(../images/bg_shinchaku.gif);
	background-repeat: repeat-y;
}

.bg_shincyaku_bukken{
	background-image: url(../images/bg_shinchaku_all.gif);
	background-repeat: repeat-y;
}

.bg_osusume_bukken{
	background-image: url(../images/bg_osusume_all.gif);
	background-repeat: repeat-y;
}